@font-face {
  font-family: "Lady Angelina Script Regular";
  font-style: normal;
  font-weight: normal;
  src: url("https://pv79cl.csb.app/LadyangelinascriptRegular-RpDWv.woff")
    format("woff");
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6,
strong {
  font-weight: 400;
}
.navbar {
  position: absolute !important;
  left: 0;
  right: 0;
  z-index: 999 !important;
  padding: 10px 0;
  backdrop-filter: blur(8px);
}
.navbar .nav.navbar-nav li.dropdown ul.dropdown-menu.menu_dropdown-menu {
  background: #a0ccf5 !important;
}

.navbar .nav.navbar-nav li.dropdown ul.dropdown-menu.menu_dropdown-menu a {
  font-size: 16px;
  color: #025279;
}

.kartra-floating-topmenu nav.navbar.navbar-inverse {
  background-color: #ffffff !important;
  padding: 10px 0;
}

.kartra-floating-topmenu nav.navbar .kartra_image--logo {
  filter: invert(1);
  max-width: 100% !important;
  width: 100px;
}

.kartra-floating-topmenu {
  opacity: 1 !important;
}

.kartra-floating-topmenu nav.navbar .navbar-nav > li > a {
  color: #000 !important;
}

.kartra-floating-topmenu nav.navbar .navbar-nav > li > a:hover {
  color: #a7d4ff !important;
}

.navbar .nav.navbar-nav li a {
  font-size: 20px;
}
body,
p,
a,
input {
  font-family: "Poppins", sans-serif !important;
}
#_8y4ah2yll {
  height: 100vh;
  display: flex;
  align-items: flex-end;
  position: relative;
}
#_8y4ah2yll .background_changer {
  background-position: top right;
}
#_8y4ah2yll:before {
  content: "";
  background: #f9e9e2;
  background: linear-gradient(
    180deg,
    rgba(249, 233, 226, 0) 54%,
    rgba(2, 82, 121, 1) 100%
  );
  position: absolute;
  inset: 0;
  z-index: 1;
}

#_8y4ah2yll .container {
  position: relative;
  z-index: 1;
}

.kartra_button1--medium {
  padding: 14px 40px;
  font-weight: 600 !important;
}

.kartra_button1--medium.kartra_button1--icon-right .kartra_icon__icon:before {
  content: "";
  background: url("https://d11n7da8rpqbjy.cloudfront.net/u344680/306_1763507431gOrVector_18.png");
  background-size: 18px;
  width: 18px;
  height: 12px;
  position: absolute;
  top: 0;
  left: 0;
}

.kartra_button1--medium.kartra_button1--icon-right .kartra_icon__icon {
  width: 18px;
  height: 12px;
  position: relative;
}

.kartra_button1--medium.kartra_button1--circled-icon-right {
  padding: 14px 40px;
  font-weight: 600 !important;
  background-image: unset;
}

.kartra_button1--medium.kartra_button1--circled-icon-right .kartra_icon__icon {
  width: 18px;
  height: 12px;
  position: relative;
  background: transparent;
  margin-right: 0;
}

.kartra_button1--medium.kartra_button1--circled-icon-right
  .kartra_icon__icon:before {
  content: "";
  background: url(https://d11n7da8rpqbjy.cloudfront.net/u344680/306_1763507431gOrVector_18.png);
  background-size: 18px;
  width: 18px;
  height: 12px;
  position: absolute;
  top: 0;
  left: 0;
  filter: brightness(130);
  line-height: 1.1;
}

#_8y4ah2yll h2.ck-heading_heading2 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.1;
}

#_8y4ah2yll h2.ck-heading_heading2 span {
  font-size: 58px !important;
  line-height: 1.1;
}

#_8y4ah2yll h1.ck-heading_heading1 {
  font-family: "Lady Angelina Script Regular";
}

#_8y4ah2yll h1.ck-heading_heading1 span {
  font-size: 120px !important;
  font-weight: 400;
}
#L8ehdZkcv8_lZKrsIORKF .js_kartra_component_holder {
  display: flex;
  gap: 16px;
}

#L8ehdZkcv8_lZKrsIORKF .js_kartra_component_holder a {
  margin-bottom: 0 !important;
}
/* @media (min-width: 1600px) { */
.container {
  width: 1520px;
  max-width: 100%;
}
/* } */

#L8ehdZkcv8 .js_kartra_component_holder {
  display: flex;
  align-items: center;
  gap: 20px;
}

#L8ehdZkcv8 .js_kartra_component_holder a {
  margin-bottom: 0 !important;
}

#_l3x4nynov h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#a7d4ff, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.1 !important;
  font-weight: 400 !important;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  line-height: 1.1 !important;
}

#_l3x4nynov .col-md-4 .js_kartra_component_holder:not(.kartra_element_bg) {
  padding-top: 250px;
  height: 100%;
}

#_l3x4nynov .js_kartra_component_holder .background-item {
  border-radius: 0 !important;
  border: none !important;
}

#_l3x4nynov
  .js_kartra_component_holder
  div[data-component="image"]:nth-child(2) {
  margin-top: -250px;
}

#_l3x4nynov
  .js_kartra_component_holder
  div[data-component="image"]:nth-child(2)
  img {
  width: 100%;
  height: 320px;
  object-fit: cover;
}

#_l3x4nynov .js_kartra_component_holder div[data-component="image"] img {
  max-width: 100%;
  width: auto;
}

#_l3x4nynov .js_kartra_component_holder div[data-component="image"] {
  text-align: center;
}

p {
  font-size: 22px !important;
  line-height: 1.3;
}

#_l3x4nynov .js_kartra_component_holder h4.ck-heading_heading4 {
}

#_l3x4nynov .js_kartra_component_holder h4.ck-heading_heading4 span {
  text-transform: uppercase;
  color: #001028;
}

#_l3x4nynov
  .js_kartra_component_holder:not(.kartra_element_bg)
  .kartra_element_bg {
  height: 100%;
  margin-bottom: 0;
}

#_l3x4nynov
  .js_kartra_component_holder:not(.kartra_element_bg)
  div[data-component="button"] {
  position: absolute;
  bottom: 14px;
  left: 50%;
  transform: translate(-50%, 0px);
}

#_l3x4nynov
  .js_kartra_component_holder:not(.kartra_element_bg)
  div[data-component="text"] {
  margin-bottom: 60px;
}

#_fvxlh6jk1 .background_changer {
  background-position: center bottom;
}

/* About Us */
#_q97ym8zwe h1.ck-heading_heading1 span {
  font-size: 65px !important;
  text-transform: uppercase;
}

#_q97ym8zwe h1.ck-heading_heading1 span strong {
  font-family: "Lady Angelina Script Regular";
  text-transform: capitalize;
}

#_zbqmgarxm h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#02398f, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div#_wfjqgy6f3 h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#02398f, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div#_wfjqgy6f3 .row .js_kartra_component_holder {
  height: 100%;
}

div#_wfjqgy6f3 .row .js_kartra_component_holder h4.ck-heading_heading4 span {
  text-transform: uppercase;
}
#_zbqmgarxm .col-md-4 .js_kartra_component_holder {
  height: 100%;
}
div#_zbqmgarxm .row.row--equal .col-md-3 > .js_kartra_component_holder {
  height: 100%;
}
div#_zbqmgarxm .row.row--equal {
  display: flex;
  justify-content: center;
  gap: 10px;
}
div#_zbqmgarxm
  .row.row--equal
  .col-md-3
  > .js_kartra_component_holder
  > .kartra_element_bg {
  height: 95%;
}
#_fvxlh6jk1 .background_changer {
  background-position: center bottom;
}
ul li {
  margin-bottom: 10px;
}

/* Nicky Ellender */
div#XWov8axtNQ .js_kartra_component_holder {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  margin-top: 20px;
  flex-wrap: wrap;
}
div#cwV3PMPRtB .row {
  display: flex;
}

div#cwV3PMPRtB .row .col-md-3:last-child {
  /* height: 100%; */
  /* display: flex;
  align-items: end; */
  margin-top: 20px;
}

div#cwV3PMPRtB .row .col-md-3:last-child .kartra_text {
  margin-bottom: 0;
}
div#_hwc1271x7 h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#a7d4ff, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* TRANSFORMATIVE COACHING */
div#_q97ym8zwe .background_changer {
  background-position: top;
}
div#_hwc1271x7 h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#02398f, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div#XWov8axtNQ
  .js_kartra_component_holder
  a.kartra_button1.kartra_button1--hollow {
  color: #a7d4ff !important;
  border-color: #a7d4ff !important;
}

div#XWov8axtNQ
  .js_kartra_component_holder
  a.kartra_button1.kartra_button1--hollow
  span:before {
  filter: brightness(103);
}

div#XWov8axtNQ
  .js_kartra_component_holder
  a.kartra_button1.kartra_button1--hollow:hover {
  color: #025279 !important;
}

div#XWov8axtNQ
  .js_kartra_component_holder
  a.kartra_button1.kartra_button1--hollow:hover
  span:before {
  filter: unset !important;
}

/* Elemental Rhythm Breathwork */
div#_sdodadt4c h1.ck-heading_heading1 span {
  -webkit-text-fill-color: transparent;
  background: -webkit-linear-gradient(
      top,
      rgb(167, 212, 255),
      rgba(167, 212, 255, 0)
    )
    text;
}

div#_sdodadt4c .row--equal .col-md-4 .js_kartra_component_holder {
  height: 100%;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2) {
  background: linear-gradient(0deg, #a7d4ff00, #a7d4ff);
  border-bottom: 1px solid #a7d4ff;
  padding: 30px 20px !important;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2)
  h2.ck-heading_heading2 {
  margin: 10px 0 0;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2)
  h2.ck-heading_heading2
  span {
  font-size: 40px !important;
  color: #02398f;
  font-weight: 700;
  line-height: 1.1 !important;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3) {
  padding: 30px !important;
  padding-top: 0 !important;
  margin-bottom: 80px !important;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul {
  position: relative;
  list-style: none;
  padding: 0;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul
  li:before {
  content: "";
  background-image: url(https://d11n7da8rpqbjy.cloudfront.net/u344680/306_1763507431gOrVector_18.png);
  position: absolute;
  left: 0;
  top: 7px;
  width: 18px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
}

div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul
  li {
  position: relative;
  padding-left: 30px;
}
div#_sdodadt4c
  .row--equal
  .col-md-4
  .js_kartra_component_holder.kartra_element_bg
  div[data-component="button"]:nth-child(4) {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0px);
  width: 100%;
}

/* DETOX JOURNEY */
div#_sdodadt4c h1.ck-heading_heading1 span {
  -webkit-text-fill-color: transparent;
  background: -webkit-linear-gradient(
      top,
      rgb(167, 212, 255),
      rgba(167, 212, 255, 0)
    )
    text;
}

div#_sdodadt4c .row--equal .col-md-5 .js_kartra_component_holder {
  height: 100%;
}

div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2) {
  background: linear-gradient(0deg, #a7d4ff00, #a7d4ff);
  border-bottom: 1px solid #a7d4ff;
  padding: 30px 20px !important;
}

div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2)
  h2.ck-heading_heading2 {
  margin: 10px 0 0;
}

div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(2)
  h2.ck-heading_heading2
  span {
  font-size: 28px !important;
  color: #02398f;
  font-weight: 700;
  line-height: 1.1 !important;
}

div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3) {
  padding: 30px !important;
  padding-top: 0 !important;
  /* margin-bottom: 80px !important; */
}

div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul {
  position: relative;
  list-style: none;
  padding: 0;
}

/* div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul
  li:before {
  content: "";
  background-image: url(https://d11n7da8rpqbjy.cloudfront.net/u344680/306_1763507431gOrVector_18.png);
  position: absolute;
  left: 0;
  top: 7px;
  width: 18px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
} */

/* div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  .kartra_element_bg:nth-child(3)
  ul
  li {
  position: relative;
  padding-left: 30px;
} */
div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder.kartra_element_bg
  div[data-component="button"]:nth-child(4) {
  /* position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0px); */
  width: 100%;
}
div#_sdodadt4c
  .row--equal
  .col-md-5
  .js_kartra_component_holder
  h5.ck-heading_heading5 {
  font-size: 24px;
  font-weight: 500 !important;
}
/* Testimonial */
div#_z12wxq3rh h1.ck-heading_heading1 span {
  background: -webkit-linear-gradient(#02398f, #a7d4ff00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div#_z12wxq3rh .carousel-wrapper {
  margin-top: 80px !important;
  padding-bottom: 500px;
  margin-bottom: 0 !important;
}

div#_z12wxq3rh .carousel-wrapper .item {
  height: 120px;
  background-size: contain;
  margin-bottom: 260px;
}

div#_z12wxq3rh .carousel-wrapper .item .carousel-caption {
  opacity: 1;
  bottom: -140px;
  text-align: center;
  background: transparent;
  position: relative;
}

div#_z12wxq3rh .carousel-wrapper .carousel-control {
  bottom: 0;
  top: auto;
  left: 48%;
  transform: translate(-50%, 0px);
  background: #02398f;
  width: 50px;
  height: 50px;
}

div#_z12wxq3rh .carousel-wrapper .carousel-control.right {
  left: 54%;
}

div#_z12wxq3rh .carousel-wrapper .carousel-control span.fa {
  font-size: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: auto;
}
div#_z12wxq3rh .carousel-wrapper .item .carousel-caption h3 {
  color: #001028;
  font-size: 24px;
  margin-bottom: 18px;
  /* max-width: 240px; */
  display: inline-block;
}

div#_z12wxq3rh .carousel-wrapper .item .carousel-caption p {
  color: #001028;
  font-family: "Times New Roman" !important;
}
div#_z12wxq3rh .carousel-wrapper .carousel-control span.fa:before {
  content: "";
  background: url("https://d11n7da8rpqbjy.cloudfront.net/u344680/411_1764719226n9gVector_21.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 12px;
}
div#_z12wxq3rh .carousel-wrapper .right.carousel-control span.fa:before {
  background: url("https://d11n7da8rpqbjy.cloudfront.net/u344680/410_1764719224HglVector_22.png");
}

div#_i2hongalw .col-md-7 div#Tje65xstsA .js_kartra_component_holder {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 14px;
}

/* Form */
div#_zbqmgarxm {
}

div#_zbqmgarxm .kartra_optin_wrapper form {
  max-width: 1200px;
  margin: 0 auto;
}

div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 .kartra_optin_cg {
  width: 48.7%;
  margin: 0;
}

div#_zbqmgarxm
  .kartra_optin_wrapper
  form
  .kartra_optin_c1
  .kartra_optin_cg:nth-child(5),
div#_zbqmgarxm
  .kartra_optin_wrapper
  form
  .kartra_optin_c1
  .kartra_optin_cg:nth-child(6) {
  width: 100%;
}

div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 .kartra_optin_cg i {
  display: none;
}
div#_zbqmgarxm
  .kartra_optin_wrapper
  form
  .kartra_optin_c1
  .kartra_optin_cg
  input {
  height: auto;
}
div#_zbqmgarxm
  .kartra_optin_wrapper
  form
  .kartra_optin_c1
  .kartra_optin_cg
  input,
div#_zbqmgarxm
  .kartra_optin_wrapper
  form
  .kartra_optin_c1
  .kartra_optin_cg
  textarea {
  border-radius: 0;
  color: #001028;
  font-size: 18px;
  padding: 14px 30px;
  font-family: "Poppins", sans-serif !important;
}

div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_submit_btn {
  margin-top: 0;
  background: #02398f !important;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  max-width: 300px;
  display: block;
  margin: 0 auto;
}
/* Footer */

#_e4xr7ldtc .col-md-3 div[data-component="image"] img,
#_ap7wo4dsj .col-md-3 div[data-component="image"] img,
#_cczb8xtk6 .col-md-3 div[data-component="image"] img,
#_gigrwpqu8 .col-md-3 div[data-component="image"] img,
#_hc7zf5osx .col-md-3 div[data-component="image"] img,
#_688a45ghq .col-md-3 div[data-component="image"] img,
#_x5hfktkgf .col-md-3 div[data-component="image"] img,
#_btwyrw9pp .col-md-3 div[data-component="image"] img,
#_li2m0hwvf .col-md-3 div[data-component="image"] img,
#_LeMJ5OipyH .col-md-3 div[data-component="image"] img {
  width: 100% !important;
  max-width: 300px;
}

#_e4xr7ldtc h4.ck-heading_heading4,
#_ap7wo4dsj h4.ck-heading_heading4,
#_cczb8xtk6 h4.ck-heading_heading4,
#_gigrwpqu8 h4.ck-heading_heading4,
#_hc7zf5osx h4.ck-heading_heading4,
#_688a45ghq h4.ck-heading_heading4,
#_x5hfktkgf h4.ck-heading_heading4,
#_btwyrw9pp h4.ck-heading_heading4,
#_li2m0hwvf h4.ck-heading_heading4,
#_LeMJ5OipyH h4.ck-heading_heading4 {
  color: #001028;
}

#_e4xr7ldtc a,
#_ap7wo4dsj a,
#_cczb8xtk6 a,
#_gigrwpqu8 a,
#_hc7zf5osx a,
#_688a45ghq a,
#_x5hfktkgf a,
#_btwyrw9pp a,
#_li2m0hwvf a,
#_LeMJ5OipyH a {
  color: #025279 !important;
}

#_e4xr7ldtc form input,
#_ap7wo4dsj form input,
#_cczb8xtk6 form input,
#_gigrwpqu8 form input,
#_hc7zf5osx form input,
#_688a45ghq form input,
#_x5hfktkgf form input,
#_btwyrw9pp form input,
#_li2m0hwvf form input,
#_LeMJ5OipyH form input {
  border: 1px solid #baddff;
  height: auto;
  padding: 10px 30px;
  color: #025279;
  font-weight: 600 !important;
  font-family: "Poppins", sans-serif !important;
}

#_e4xr7ldtc form input::placeholder,
#_ap7wo4dsj form input::placeholder,
#_cczb8xtk6 form input::placeholder,
#_gigrwpqu8 form input::placeholder,
#_hc7zf5osx form input::placeholder,
#_688a45ghq form input::placeholder,
#_x5hfktkgf form input::placeholder,
#_btwyrw9pp form input::placeholder,
#_li2m0hwvf form input::placeholder,
#_LeMJ5OipyH form input::placeholder {
  color: #025279;
  font-weight: 600;
  font-family: "Poppins", sans-serif !important;
}

#_e4xr7ldtc form i,
#_ap7wo4dsj form i,
#_cczb8xtk6 form i,
#_gigrwpqu8 form i,
#_hc7zf5osx form i,
#_688a45ghq form i,
#_x5hfktkgf form i,
#_btwyrw9pp form i,
#_LeMJ5OipyH form i,
#_li2m0hwvf form i,
#_e4xr7ldtc .kartra_optin_asterisk,
#_ap7wo4dsj .kartra_optin_asterisk,
#_cczb8xtk6 .kartra_optin_asterisk,
#_gigrwpqu8 .kartra_optin_asterisk,
#_hc7zf5osx .kartra_optin_asterisk,
#_688a45ghq .kartra_optin_asterisk,
#_x5hfktkgf .kartra_optin_asterisk,
#_btwyrw9pp .kartra_optin_asterisk,
#_li2m0hwvf .kartra_optin_asterisk,
#_LeMJ5OipyH .kartra_optin_asterisk {
  opacity: 0;
}

#_e4xr7ldtc form button,
#_ap7wo4dsj form button,
#_cczb8xtk6 form button,
#_gigrwpqu8 form button,
#_hc7zf5osx form button,
#_688a45ghq form button,
#_x5hfktkgf form button,
#_btwyrw9pp form button,
#_li2m0hwvf form button,
#_LeMJ5OipyH form button {
  background: #a7d4ff !important;
  font-size: 20px;
  font-weight: 600 !important;
  color: #025279 !important;
  font-family: "Poppins", sans-serif !important;
  margin-top: 0;
}

#_e4xr7ldtc .col-md-12 .kartra_text,
#_ap7wo4dsj .col-md-12 .kartra_text,
#_cczb8xtk6 .col-md-12 .kartra_text,
#_gigrwpqu8 .col-md-12 .kartra_text,
#_hc7zf5osx .col-md-12 .kartra_text,
#_688a45ghq .col-md-12 .kartra_text,
#_x5hfktkgf .col-md-12 .kartra_text,
#_btwyrw9pp .col-md-12 .kartra_text,
#_li2m0hwvf .col-md-12 .kartra_text,
#_LeMJ5OipyH .col-md-12 .kartra_text {
  padding-top: 20px;
  border-top: 1px solid #025279;
  color: #001028;
  margin-bottom: 0;
  margin-top: 20px;
}
@media (max-height: 750px) and (min-height: 550px) {
  #_8y4ah2yll h2.ck-heading_heading2 span {
    font-size: 54px !important;
  }
  #_8y4ah2yll h1.ck-heading_heading1 span {
    font-size: 100px !important;
  }
}
@media (max-width: 1440px) {
  #_q97ym8zwe h1.ck-heading_heading1 span {
    font-size: 60px !important;
    text-transform: uppercase;
    max-width: 1200px;
    display: block;
  }
}
@media (max-width: 1199px) {
  div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 .kartra_optin_cg {
    width: 48.4%;
  }
  #_8y4ah2yll h2.ck-heading_heading2 span {
    font-size: 54px !important;
  }
  #_8y4ah2yll h1.ck-heading_heading1 span {
    font-size: 100px !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse__inner--only-sm-justtify-content-center {
    justify-content: space-between;
  }
}
@media (max-width: 991px) {
  div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 {
    gap: 12px;
  }
  div#_zbqmgarxm
    .kartra_optin_wrapper
    form
    .kartra_optin_c1
    .kartra_optin_cg
    input {
    font-size: 16px;
    padding: 10px 20px;
    height: 50px;
  }
  div#_zbqmgarxm .kartra_optin_wrapper form .kartra_optin_c1 .kartra_optin_cg {
    width: 100%;
  }
  div#_sdodadt4c {
    padding: 40px 0 !important;
  }

  div#_z12wxq3rh {
    padding: 40px 0 !important;
  }

  div#_z12wxq3rh .carousel-wrapper {
    margin-top: 20px !important;
  }

  div#_z12wxq3rh .carousel-wrapper .carousel-control {
    left: 46%;
  }

  div#_z12wxq3rh .carousel-wrapper .carousel-control.right {
    left: 56%;
  }
  div#_sdodadt4c {
    padding: 40px 0 !important;
  }
  div#_sdodadt4c
    .row--equal
    .col-md-4
    .js_kartra_component_holder.kartra_element_bg
    div[data-component="button"]:nth-child(4) {
    position: unset;
    transform: unset;
    padding-bottom: 20px;
  }

  div#_sdodadt4c
    .row--equal
    .col-md-4
    .js_kartra_component_holder.kartra_element_bg
    .kartra_element_bg:nth-child(3) {
    margin-bottom: 10px !important;
  }

  div#_sdodadt4c
    .row--equal
    .col-md-4
    .js_kartra_component_holder.kartra_element_bg
    div[data-component="button"]:nth-child(4)
    a {
    margin-left: 20px !important;
  }
  div#_l3x4nynov {
    padding: 60px 0px !important;
  }
  p {
    font-size: 16px !important;
  }
  .kartra_button1--medium {
    font-size: 16px;
  }
  .kartra_button1--medium.kartra_button1--circled-icon-right {
    padding: 13px 26px;
  }
  div#_qcjalsdqm {
    padding: 20px 0px 40px !important;
  }

  div#_fvxlh6jk1 {
    padding: 0px 0px 60px !important;
  }

  div#_fvxlh6jk1 .row {
    display: flex;
    flex-wrap: wrap;
  }

  div#_fvxlh6jk1 .row:nth-child(2) .col-md-6:first-child {
    order: 2;
  }

  div#_fvxlh6jk1 .row:nth-child(2) .col-md-6:last-child {
    order: 1;
    margin-bottom: 20px;
  }

  div#_fvxlh6jk1 .row:nth-child(2) {
    margin-top: 0 !important;
  }
  div#_3a55xa0sp {
    padding: 60px 0px !important;
  }

  div#_ap7wo4dsj,
  div#_cczb8xtk6,
  div#_gigrwpqu8,
  div#_hc7zf5osx,
  div#_688a45ghq,
  div#_x5hfktkgf,
  div#_btwyrw9pp,
  div#_li2m0hwvf,
  div#_e4xr7ldtc {
    padding-top: 40px !important;
  }

  #_e4xr7ldtc .col-md-3 div[data-component="image"] img,
  #_ap7wo4dsj .col-md-3 div[data-component="image"] img,
  #_cczb8xtk6 .col-md-3 div[data-component="image"] img,
  #_gigrwpqu8 .col-md-3 div[data-component="image"] img,
  #_hc7zf5osx .col-md-3 div[data-component="image"] img,
  #_688a45ghq .col-md-3 div[data-component="image"] img,
  #_x5hfktkgf .col-md-3 div[data-component="image"] img,
  #_btwyrw9pp .col-md-3 div[data-component="image"] img,
  #_li2m0hwvf .col-md-3 div[data-component="image"] img {
    margin-left: 0 !important;
    max-width: 220px;
  }

  .kartra_link_wrapper--flex-direction-column.kartra_link_wrapper--sm-align-center {
    align-items: baseline;
  }
  div#_3a55xa0sp .row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  div#_3a55xa0sp .row .kartra_button1--medium {
    margin-top: 10px !important;
  }
  /* About us */
  div#_61yaany7x {
    padding: 60px 0px !important;
  }
  div#_zbqmgarxm {
    padding: 40px 0px !important;
  }
  div#_kfpsk65jf {
    padding: 50px 0px !important;
  }

  /* Nicky */
  div#_hwc1271x7 {
    padding: 40px 0px 60px !important;
  }
  div#_4bhojdwtq {
    padding: 60px 0 !important;
  }
}
@media (max-width: 767px) {
  div#_sdodadt4c
    .row--equal
    .col-md-5
    .js_kartra_component_holder
    h5.ck-heading_heading5 {
    font-size: 20px;
  }
  div#_q97ym8zwe .background_changer {
    background-position: 80%;
  }
  div#_z12wxq3rh .carousel-wrapper .item .carousel-caption {
    padding: 0 0;
  }

  div#_z12wxq3rh
    .carousel-wrapper
    .item
    .carousel-caption
    .carousel-slide-number {
    display: none;
  }

  div#_z12wxq3rh .carousel-wrapper .item {
  }

  div#_z12wxq3rh .carousel-wrapper {
    padding-bottom: 720px;
  }

  div#_z12wxq3rh .carousel-wrapper .carousel-control {
    left: 40px;
  }

  div#_z12wxq3rh .carousel-wrapper .carousel-control.right {
    left: auto;
    right: -10px;
  }
  div#_zbqmgarxm .row.row--equal {
    flex-wrap: wrap;
    display: block;
  }
  div#_fvxlh6jk1 .kartra_headline {
    margin-bottom: 20px !important;
  }

  div#_hwc1271x7 h1.ck-heading_heading1 {
  }

  div#_hwc1271x7 h1.ck-heading_heading1 span {
    font-size: 40px !important;
  }

  div#_hwc1271x7 .kartra_headline {
    margin-bottom: 20px !important;
  }

  div#_hwc1271x7 .row.row--equal {
    margin-top: 10px !important;
  }

  div#_wfjqgy6f3 {
    padding: 40px 0 !important;
  }

  div#_i2hongalw {
    padding: 40px 0 !important;
  }
  .kartra_button1--medium {
    font-size: 14px;
  }
  .kartra_button1--medium.kartra_button1--icon-right .kartra_icon__icon {
    width: 14px;
    height: 10px;
    margin-left: 10px;
  }
  #_q97ym8zwe h1.ck-heading_heading1 span {
    font-size: 38px !important;
  }
  .navbar .kartra_image--logo {
    display: none !important;
  }

  .nav.navbar-nav li a.nav__link--style-one {
    text-align: left;
  }

  .navbar .xs-pull-center {
    margin-left: 15px !important;
  }

  div#_yi7nvfomg,
  div#_yu3a87h61 {
    position: absolute;
    z-index: 999;
    max-width: 150px;
  }

  div#_yi7nvfomg .kartra_image,
  div#_yu3a87h61 .kartra_image {
    margin-bottom: 0 !important;
    width: 90px !important;
    padding: 4px 0;
  }

  .content.dark nav.navbar .navbar-toggle .icon-bar {
    background-color: rgb(255 255 255 / 80%);
  }
  #_8y4ah2yll h2.ck-heading_heading2 span {
    font-size: 30px !important;
  }
  #_8y4ah2yll h1.ck-heading_heading1 span {
    font-size: 60px !important;
  }
  #L8ehdZkcv8 .js_kartra_component_holder {
    flex-wrap: wrap;
  }

  div#_l3x4nynov {
    padding: 60px 0px !important;
  }

  div#_l3x4nynov h2.ck-heading_heading2 span {
    font-size: 32px !important;
  }

  #_l3x4nynov
    .js_kartra_component_holder:not(.kartra_element_bg)
    div[data-component="button"] {
    left: 0;
    transform: none;
    width: 100%;
  }

  #_l3x4nynov
    .js_kartra_component_holder
    div[data-component="image"]:nth-child(2)
    img {
    height: 260px;
  }

  /* about us */
  div#_q97ym8zwe {
    padding: 140px 0px 40px !important;
  }

  div#_q97ym8zwe .kartra_headline {
    margin-bottom: 20px !important;
  }

  div#_q97ym8zwe .kartra_text {
  }

  div#_q97ym8zwe .kartra_text p {
    text-align: left !important;
  }

  div#_q97ym8zwe div[data-component="button"] {
  }

  div#_q97ym8zwe div[data-component="button"] a {
    float: left !important;
  }
}
